Help Manual - Export Notes

Help Manual
SysTools Export Groupwise ™

Powerful Export Groupwise Tool to Export Mailboxes from Groupwise to Outlook

Novell Groupwise [image] MS Outlook PST Files

Product Info

Version | : 1.0
Last Updated | : Jul 12, 2011
  • Supported GroupWise Versions
  • arrow Novell GroupWise 6, 6.5, 7, 8

  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007 & 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Export Groupwise
  • arrow Uninstall Export Groupwise
  • arrow Purchase Export Groupwise License
  • arrow Online Support

  • Using Export Groupwise
  • arrow Steps to Export Groupwise Mailboxes to Outlook

  • Post Recovery
  • arrow Open Extracted Mailboxes (PST) in Outlook

  • FAQs Section
  • arrow How to Install & Configure MS Outlook Client ?
  • arrow What Is the Difference Between Demo & Full Version ?

  • Legal Notices
  • arrow Copyright Notice
  • arrow Trademarks
  • arrow Disclaimer Notice
  • arrow License Agreement


Table of Contents

About Export Groupwise

  • Overview
  • System Requirements

Installation & Uninstallation

  • Install SysTools Export Groupwise
  • Uninstall SysTools Export Groupwise

Steps for Using SysTools Export Groupwise

Post Recovery

  • Open Recovered PST in Outlook

FAQs & Troubleshooting

  • How to Install & Configure MS Outlook Client?
  • What Is the Difference Between Demo & Full Version Software ?

Purchase & Support

  • Purchase Export Groupwise License
  • Online Support

Legal Notices

  • Copyright Notice
  • Trademarks
  • Disclaimer Notice
  • License Agreement

Product Info

Version | : 1.0
Last Updated | : Jun 21, 2011
  • Supported GroupWise Versions
  • arrow Novell GroupWise 6, 6.5, 7, 8

  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007 & 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Export Groupwise
  • arrow Uninstall Export Groupwise
  • arrow Purchase Export Groupwise License
  • arrow Online Support

  • Using Export Groupwise
  • arrow Steps to Export Groupwise Mailboxes to Outlook

  • Post Recovery
  • arrow Open Extracted Mailboxes (PST) in Outlook

  • FAQs Section
  • arrow How to Install & Configure MS Outlook Client ?
  • arrow What Is the Difference Between Demo & Full Version ?


Overview of SysTools Export Groupwise

SysTools Export GroupWise software is capable of exporting your Novell GroupWise mailbox into PST format of Windows Outlook email client. Our software is capable of migrating the emails, calendar, contacts etc from GroupWise mailbox to Outlook. You can export multiple mailboxes together at one time from Novell GroupWise to Microsoft Outlook.

Key Features of Export Groupwise

  • Migration can be customized via the following email filters:
    • Migration within a Specific Time Range: You can select an interval or period of time by selecting a ‘from’ date to a ‘to’ date within which the migration will be carried out by our software
    • Exclude Folder (s) Email Filter: If, during the migration, you don’t want some specific folder (s) to be migrated, then you can use this email filter.
    • Exclude Deleted Items Folder: If particularly you don’t want to move the deleted items folder into Outlook, then this email filter will help you do that.
    • Exclude Sent Items Folder: If particularly you don’t want to move the sent items folder into Outlook, then this email filter will help you do that.
    • Calendar Filter: An email filter option is also evaluable for customizing calendar migration
  • Batch Migration: Migrate multiple mailboxes all at once.
  • Comprehensive Support: The software supports all versions of Outlook including Outlook 2003, 2007, and even Outlook 2010 (32bit)
  • Exports All Email Elements: Export emails, email folders, contacts, calendar, calendar etc.

Related Pages

  • What are the limitations of Demo version?
  • Purchase SysTools Export Groupwise
  • Product Homepage

Product Info

Version | : 1.0
Last Updated | : Jun 21, 2011
  • Supported GroupWise Versions
  • arrow Novell GroupWise 6, 6.5, 7, 8

  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007 & 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Export Groupwise
  • arrow Uninstall Export Groupwise
  • arrow Purchase Export Groupwise License
  • arrow Online Support

  • Using Export Groupwise
  • arrow Steps to Export Groupwise Mailboxes to Outlook

  • Post Recovery
  • arrow Open Extracted Mailboxes (PST) in Outlook

  • FAQs Section
  • arrow How to Install & Configure MS Outlook Client ?


System Requirements of Export Groupwise Software

Before installing SysTools Export Groupwise, go through the installation pre-requisites for the software, so that it can be assured that your computer is appropriately configured to run the software. Mentioned below are the various pre-requisites for installing and running SysTools Export Groupwise:

Supported MS Outlook Versions

MS Outlook 97, 98, 2000, 2003, 2007, 2010

Supported Windows Operating System

Windows 7, Vista, XP, 2008, 2003, 2002, 2000

Basic System Requirements

Pentium Class Processor

64MB RAM (128 recommended)

10MB for Software installation

Disk Space - Enough space to store the recovered results

Product Info

Version | : 1.0
Last Updated | : Jun 21, 2011
  • Supported GroupWise Versions
  • arrow Novell GroupWise 6, 6.5, 7, 8

  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007 & 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Export Groupwise
  • arrow Uninstall Export Groupwise
  • arrow Purchase Export Groupwise License
  • arrow Online Support

  • Using Export Groupwise
  • arrow Steps to Export Groupwise Mailboxes to Outlook

  • Post Recovery
  • arrow Open Extracted Mailboxes (PST) in Outlook

  • FAQs Section


Installation of Export Groupwise Software

To install SysTools Export Groupwise into your computer system, perform the following steps:

  • First make sure that the installation computer meets the entire system requirements and has sufficient memory available.
  • Download the latest software setup of SysTools Export Groupwise from the website: http://www.systoolsgroup.com/export-groupwise.html
  • Double click the SysTools Export Groupwise setup (systools-export-groupwise.exe).
  • Follow the on-screen instructions. The setup install completion screen will be displayed.
  • Click on Finish, the main window of the SysTools Export Groupwise will be launched.

Product Info

Version | : 1.0
Last Updated | : Jun 21, 2011
  • Supported GroupWise Versions
  • arrow Novell GroupWise 6, 6.5, 7, 8

  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007 & 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Export Groupwise
  • arrow Uninstall Export Groupwise
  • arrow Purchase Export Groupwise License
  • arrow Online Support

  • Using Export Groupwise
  • arrow Steps to Export Groupwise Mailboxes to Outlook

  • Post Recovery
  • arrow Open Extracted Mailboxes (PST) in Outlook

  • FAQs Section


Uninstallation of Export Groupwise Software

You can uninstall SysTools Export Groupwise from your computer in two ways:

  • From the Windows Start menu
  • From the Control Panel

Important Note: To uninstall the software, first make sure that SysTools Export Groupwise is not running in the background.

Uninstall using Windows Start menu

  • Click the Start button from the Windows menu.
  • Click All Programs > SysTools Export Groupwise > Uninstall SysTools Export Groupwise
  • A warning message before un-installing will be displayed on the screen. Click Yes to Uninstall the software. After this SysTools Export Groupwise will successfully uninstalled from the computer system.

Uninstall using Control Panel

  • Click the Start Menu > Control Panel and then double click the Add or Remove Programs icon.
  • Select the SysTools Export Groupwise and click Remove.
  • A warning message before un-installing the software will be displayed on the screen. Click Yes to un-install the software. After this SysTools Export Groupwise will successfully unistalled from the computer system.

Product Info

Version | : 1.0
Last Updated | : Jun 21, 2011
  • Supported GroupWise Versions
  • arrow Novell GroupWise 6, 6.5, 7, 8

  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007 & 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Export Groupwise
  • arrow Uninstall Export Groupwise
  • arrow Purchase Export Groupwise License
  • arrow Online Support

  • Using Export Groupwise
  • arrow Steps to Export Groupwise Mailboxes to Outlook

  • Post Recovery
  • arrow Open Extracted Mailboxes (PST) in Outlook

  • FAQs Section


Steps to Export Groupwise Mailboxes to Outlook

Open SysTools Export Groupwise.
Go to Start menu » Programs » SysTools Export Groupwise » SysTools Export Groupwise. Software will display the Check for Pre-requisites screen as shown below:

  • Click OK to proceed. Now software will display its initial screen as shown below:

  • Now next step is to export mailboxes from Groupwise to Outlook, click on the Export button from the toolbar as shown below in the red marked area:

  • After clicking the Export button, you will see option "Export Novell Groupwise to Microsoft Outlook" as shown below:

  • Now click the Next button as shown below in the red marked area :

  • After clicking the Next button, you will see the following screen:

  • Type all the required details, as this will help the software connecting you to Novell Server. You need to fill following information:
    • IP Address - Here you need to type IP address of Novell Server
    • Proxy Username - Here you need to type name of user who has given all proxy rights of another mailbox.
    • Password - Here type the password of that particular user (Proxy User).
    • Port No. - Here type the Port No on which port the Proxy user is listed.
  • All fields are mandatory. You should know these details to continue exporting Groupwise mailboxes to Outlook.
  • Fill all the details carefully as shown below:

  • After filling all the details, click the Login button as shown in the red marked area:

  • After clicking the Login button, software will show up all the mailboxes present inside the Novell Groupwise as shown below:

  • To export mailboxes into Outlook, you need to select each mailboxes that you want to export to Outlook.
  • Select each mailboxes by checking the check boxes as shown below:

  • After selecting the mailboxes, click the Next button.
  • After clicking the Next button, software will display all the selected mailboxes as shown below:

  • After this, click the Next button as shown below:

  • After clicking the Next button, software allow users to apply filters for Groupwise to Outlook Migration and displays you following screen:

  • Software allows you to apply or provide filters for Groupwise to Outlook migration which are listed below:
    • Select categories that you want to convert like Mails, Contacts, Calendars etc.
    • Received On Interval - If you want to export GroupWise emails on interval basis. If you want to export GroupWise emails received on particular date, then choose Received On Interval filter.
    • Exclude Folders - Choose this filter to exclude folders during conversion. If you want to exclude few email folders, then check the Exclude Folder(s) & then type name of such folders in the box, software will ignore those folders and will not include such folders in new Outlook PST file.
    • Exclude Deleted Items - If you do not want to include Deleted Items, check the Exclude Deleted Items filter to exclude Deleted Items folder.
    • Exclude Sent Items - If you do not want to include Sent Items, check the Exclude Sent Items filter to exclude Sent Items folder.
    • HTML Formatting - This option lets you to maintain all HTML formatting of emails during the process of conversion
    • Calendar Filters - To convert Groupwise calendars from specific date to Outlook PST file.
  • After applying the required filters, click the Next button as shown below:

  • After clicking the Next button, software will display the novell summary and destination path as shown below:

  • Now next step is to select folder to save new converted PST file. To select destination folder, click the Browse button as shown below:

  • After this software will open Browse for Folder box, choose destination folder and click Ok button.
  • After doing so, software will display following screen:

  • Now click on Export button to start exporting process as shown in the red marked area below:

  • After doing so software will start exporting all the selected mailboxes from Groupwise to Outlook.

  • Now software will export each mailboxes one by one and will show then in Inprogress tab.
  • In Pending Tab, software will show those mailboxes which still needs to be exported.
  • In Completed tab, software will show all the mailboxes that are completed during conversion.
  • After completing the conversion of all selected mailboxes, software will display following screen :

Product Info

Version | : 1.0
Last Updated | : Jun 21, 2011
  • Supported GroupWise Versions
  • arrow Novell GroupWise 6, 6.5, 7, 8

  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007 & 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Export Groupwise
  • arrow Uninstall Export Groupwise
  • arrow Purchase Export Groupwise License
  • arrow Online Support

  • Using Export Groupwise
  • arrow Steps to Export Groupwise Mailboxes to Outlook

  • Post Recovery
  • arrow Open Extracted Mailboxes (PST) in Outlook

  • FAQs Section


Help Manual - PDF Unlocker

Steps to Open Recovered PST File in Outlook

  • Open MS Outlook, right-click the Outlook Mailbox, choose Open Outlook Data File as shown below:

  • You can open the PST file from the File Menu. Go to File » Open » Outlook Data File as shown below:

  • After clicking the Open Outlook Data File, you will see the following screen:

  • Go to the saving location where you saved the new PST file, choose the PST file and then click OK button as shown above in the figure.
  • After doing so, Outlook will open the selected PST file in the Favourite Folder List as shown below:

  • Proceed to the next step to know how to make the PST file active or how to set the recovered as default in Outlook.

Product Info

Version | : 1.0
Last Updated | : Jun 21, 2011
  • Supported GroupWise Versions
  • arrow Novell GroupWise 6, 6.5, 7, 8

  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007 & 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Export Groupwise
  • arrow Uninstall Export Groupwise
  • arrow Purchase Export Groupwise License
  • arrow Online Support

  • Using Export Groupwise
  • arrow Steps to Export Groupwise Mailboxes to Outlook

  • Post Recovery
  • arrow Open Extracted Mailboxes (PST) in Outlook

  • FAQs Section


Help Manual - PDF Unlocker

Frequently Asked Questions

While working with SysTools Export Groupwise you may face many error messages due to misconfiguration of emails clients or missing installations/configurations. Here is the list of some common FAQs which you can easily troubleshoot to get the software working.

  • How to Install & Configure MS Outlook Client ?
  • What Is the Difference Between Demo & Full Version ?

Product Info

Version | : 1.0
Last Updated | : Jun 21, 2011
  • Supported GroupWise Versions
  • arrow Novell GroupWise 6, 6.5, 7, 8

  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007 & 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Export Groupwise
  • arrow Uninstall Export Groupwise
  • arrow Purchase Export Groupwise License
  • arrow Online Support

  • Using Export Groupwise
  • arrow Steps to Export Groupwise Mailboxes to Outlook

  • Post Recovery
  • arrow Open Extracted Mailboxes (PST) in Outlook

  • FAQs Section


Help Manual - PDF Unlocker

How to Install & Configure MS Outlook Client?

While using Export Groupwise software, you may face this error:
"Outlook NOT installed/configured properly."

There are following reasons for this as follows:

  • Outlook is not installed
  • Outlook is not configured for POP3 account
  • Outlook is configured for IMAP

Note - Outlook should not be connected with Exchange Server.

If you are facing any of the above situation, then you must configure a new POP3 Outlook profile.

How to Configure New POP3 Profile in Outlook?

  • To begin, you need to get into Mail Setup.
  • To do this, go to Start -> Settings -> Control Panel, then double click on Mail icon , then following window will appear:

  • Click on the Show Profiles button.
  • Then screen shows the different profiles configured on your machine. You may already have a profile installed automatically by Windows. You can ignore this. You want to click on the Add button to begin to create a new profile.

  • Outlook will now ask you to give the profile a name. Type your first initial and last name here and click OK

  • Click Add a new e-mail account and then Next.

  • Select the POP3 button and click Next.

  • Fill out all the required information. Either give your email account address or give any dummy email account address like we have used a dummy account (jdoel@test.com) and a dummy POP3 incoming/outgoing mail server as test.com.

  • In this window, you may wish to enter a different reply E-mail address. If not, leave it as your Test E-mail address. When you are done, click on the Advanced tab.

  • In this tab, make sure your settings match those pictured in the example. Click OK. This will return you to your main settings window.

  • When all the settings have been entered, and the test completed, this window will appear alerting you that your account has finished being set up. Click Finish from the following screen:

  • When you are returned to this window, make sure the button, Always use this profile is selected and the name of the new profile, (jdoe in this example), is shown in the field at the bottom of the window. Click OK.

Product Info

Version | : 1.0
Last Updated | : Jun 21, 2011
  • Supported GroupWise Versions
  • arrow Novell GroupWise 6, 6.5, 7, 8

  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007 & 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Export Groupwise
  • arrow Uninstall Export Groupwise
  • arrow Purchase Export Groupwise License
  • arrow Online Support

  • Using Export Groupwise
  • arrow Steps to Export Groupwise Mailboxes to Outlook

  • Post Recovery
  • arrow Open Extracted Mailboxes (PST) in Outlook

  • FAQs Section


Difference Between Demo & Full version of Export Groupwise Software

Demo Version of SysTools Export GroupWise Software
Acknowledging your need to see the software sample before making the investment, we have made a free demo version available for our Export GroupWise software. This version is a bit restricted, but, functional enough to get a clear-cut idea about the tool. Demo Version allows you to export 5 mailbox items of each type from each mailbox folder of GroupWise to Outlook.

Full Licensed Version of SysTools Export GroupWise Software
Software full mode version is for complete conversion of all email items of every type like emails, contacts, calendar etc from all folders of your Novell GroupWise mailbox to Windows email client, Microsoft Outlook PST file. This is a complete unrestricted version meant for a full mode migration.

Product Info

Version | : 1.0
Last Updated | : Jun 21, 2011
  • Supported GroupWise Versions
  • arrow Novell GroupWise 6, 6.5, 7, 8

  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007 & 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Export Groupwise
  • arrow Uninstall Export Groupwise
  • arrow Purchase Export Groupwise License
  • arrow Online Support

  • Using Export Groupwise
  • arrow Steps to Export Groupwise Mailboxes to Outlook

  • Post Recovery
  • arrow Open Extracted Mailboxes (PST) in Outlook

  • FAQs Section


Purchase License of SysTools Export Groupwise

With fully operational full licensed version of SysTools Export GroupWise software, you can perform complete conversion of all email items of every type like emails, contacts, calendar etc from all folders of your Novell GroupWise mailbox to Windows email client, Microsoft Outlook PST file. Following are the steps to follow to get a license for SysTools Export GroupWise software:

  • Go to our Secure Order Page from the given link: http://www.systoolsgroup.com/export-groupwise/order-now.html
  • Choose the required license type
    • Personal License: License for one person to use the program for non-commercial purposes in non-business, non commercial environment at one computer. This is intended to be used at home for private use. This License allows converting of unlimited files on single machine. It is not transferable to another machine once deployed.
    • Business License: License for one person/organization to use the program on multiple computers. This License is valid for single business unit or single geographical location. This product license will be assigned to the organization name provided at the time of purchase. It allows converting of unlimited files. It is not transferable to another business unit/department/geographical location once deployed.
    • Enterprise License: License for one organization to use the program on multiple computers across the globe. This product license will be assigned to the organization name provided at the time of purchase. It allows converting unlimited files. It is not transferable to another organization once deployed.
  • Now choose the payment gateway mode (PayPal, 2Checkout, ShareIt)
  • Click the ‘Buy Online’ link and enter ordering information
  • After making the payment, user will receive FULL version Download Link via email

Product Info

Version | : 1.0
Last Updated | : Jun 21, 2011
  • Supported GroupWise Versions
  • arrow Novell GroupWise 6, 6.5, 7, 8

  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007 & 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Export Groupwise
  • arrow Uninstall Export Groupwise
  • arrow Purchase Export Groupwise License
  • arrow Online Support

  • Using Export Groupwise
  • arrow Steps to Export Groupwise Mailboxes to Outlook

  • Post Recovery
  • arrow Open Extracted Mailboxes (PST) in Outlook

  • FAQs Section


Online Support for SysTools Export Groupwise

Web Support

FAQS Database:

If you have queries relating to the use of SysTools Export Groupwise, you can visit our online FAQs to have some more clarification to the usage of the software.

Online Help: http://www.systoolsfaqs.com

Visit Our Website: http://www.systoolsgroup.com

Chat Support :

You can also get the help of our experts online by visiting our chat support section. You can communicate directly to our experts online.

Chat Support: http://messenger.providesupport.com/messenger/evan.html

Knowledgebase :

Visit our knowledgebase section for SysTools range of products: Click to visit

Email Support

For Sales: sales@systoolsgroup.com

For Support: support@systoolsgroup.com

Product Info

Version | : 1.0
Last Updated | : Jun 21, 2011
  • Supported GroupWise Versions
  • arrow Novell GroupWise 6, 6.5, 7, 8

  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007 & 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Export Groupwise
  • arrow Uninstall Export Groupwise
  • arrow Purchase Export Groupwise License
  • arrow Online Support

  • Using Export Groupwise
  • arrow Steps to Export Groupwise Mailboxes to Outlook

  • Post Recovery
  • arrow Open Extracted Mailboxes (PST) in Outlook

  • FAQs Section


Copyright Notice

SysTools Software, accompanied user manual and documentation are copyright of SysTools Software, with all rights reserved. under the copyright laws, this user manual cannot be reproduced in any form without the prior written permission of SysTools Software. No Patent Liability is assumed, however, with respect to the use of the information contained herein.

© SysTools Software. All rights reserved.

Product Info

Version | : 1.0
Last Updated | : Jun 21, 2011
  • Supported GroupWise Versions
  • arrow Novell GroupWise 6, 6.5, 7, 8

  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007 & 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Export Groupwise
  • arrow Uninstall Export Groupwise
  • arrow Purchase Export Groupwise License
  • arrow Online Support

  • Using Export Groupwise
  • arrow Steps to Export Groupwise Mailboxes to Outlook

  • Post Recovery
  • arrow Open Extracted Mailboxes (PST) in Outlook

  • FAQs Section


Trademarks

SysTools Export Groupwise ® is a copyright work of SysTools Software

Outlook, Exchange and Windows are registered trademarks of Microsoft Corporation.

All other brand and product names are trademarks or registered trademarks of their respective companies.

Product Info

Version | : 1.0
Last Updated | : Jun 21, 2011
  • Supported GroupWise Versions
  • arrow Novell GroupWise 6, 6.5, 7, 8

  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007 & 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Export Groupwise
  • arrow Uninstall Export Groupwise
  • arrow Purchase Export Groupwise License
  • arrow Online Support

  • Using Export Groupwise
  • arrow Steps to Export Groupwise Mailboxes to Outlook

  • Post Recovery
  • arrow Open Extracted Mailboxes (PST) in Outlook

  • FAQs Section


Disclaimer Notice

The software available for downloading through Internet sites and published by SysTools (the "Software") is provided pursuant to this license agreement. SysTools Software encourages you to know the possible risks involved in the download and use of the Software from the internet. You are solely responsible for protecting yourself, your data, your systems and your hardware used in connection with this software. SysTools shall not be liable for any damages suffered from the use of the Software.

BY USING THIS SOFTWARE, YOU EXPRESSLY AGREE THAT ALL RISKS ASSOCIATED WITH THE PERFORMANCE AND QUALITY OF THE SOFTWARE IS ASSUMED SOLELY BY YOU. SYSTOOLS SHALL NOT BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL OR CONSEQUENTIAL DAMAGES ARISING OUT OF THE USE OF OR INABILITY TO USE THE SOFTWARE, EVEN IF SYSTOOLS HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. THE SOFTWARE IS MADE AVAILABLE BY SYSTOOLS "AS IS" AND "WITH ALL FAULTS". SYSTOOLS DOES NOT MAKE ANY REPRESENTATIONS OR WARRANTIES OF ANY KIND, EITHER EXPRESS OR IMPLIED, CONCERNING THE QUALITY, SAFETY OR SUITABILITY OF THE SOFTWARE, INCLUDING WITHOUT LIMITATION ANY IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, OR NON-INFRINGEMENT. FURTHER, SYSTOOLS MAKES NO REPRESENTATIONS OR WARRANTIES AS TO THE TRUTH, ACCURACY OR COMPLETENESS OF ANY INFORMATION, STATEMENTS OR MATERIALS CONCERNING THE SOFTWARE THAT IS CONTAINED IN SYSTOOLS SOFTWARE DOWNLOAD SITE. IN NO EVENT WILL SYSTOOLS BE LIABLE FOR ANY INDIRECT, PUNITIVE, SPECIAL, INCIDENTAL OR CONSEQUENTIAL DAMAGES HOWEVER THEY MAY ARISE AND EVEN IF SYSTOOLS HAS BEEN PREVIOUSLY ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

Product Info

Version | : 1.0
Last Updated | : Jun 21, 2011
  • Supported GroupWise Versions
  • arrow Novell GroupWise 6, 6.5, 7, 8

  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007 & 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Export Groupwise
  • arrow Uninstall Export Groupwise
  • arrow Purchase Export Groupwise License
  • arrow Online Support

  • Using Export Groupwise
  • arrow Steps to Export Groupwise Mailboxes to Outlook

  • Post Recovery
  • arrow Open Extracted Mailboxes (PST) in Outlook

  • FAQs Section


License Agreement

NOTICE TO USERS:

This End User License Agreement (the "Agreement") is a legally binding agreement between you (either an individual or an entity, the "User"), and SysTools Software regarding the SysTools product (the "Software" or the" Program"), and all successor upgrades, revisions, patches, fixes, modifications, copies, additions or maintenance releases of the Software, if any, licensed to you by SysTools (collectively, the "Updates"), and related user documentation and explanatory materials or files provided in written, "online" or electronic form (the "Documentation" and together with the Software and Updates, the "PRODUCT" or the "Distribution Package").

CAREFULLY READ THE FOLLOWING LEGAL AGREEMENT. USE OF THE PRODUCT PROVIDED WITH THIS AGREEMENT CONSTITUTES YOUR ACCEPTANCE OF THESE TERMS. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT INSTALL AND/OR USE THE PRODUCT. YOUR USE OF THE PRODUCT IS CONDITIONED UPON COMPLIANCE WITH THE TERMS OF THIS AGREEMENT.

Accepting the Terms

In order to use the SYSTOOLS SOFTWARE PRODUCT (referred as Software or Product below), you must first agree to the Terms. You may not use the PRODUCT if you do not accept the Terms.
You can accept the Terms by:

  1. Clicking to accept or agree to the Terms, where this option is made available to you by SYSTOOLS SOFTWARE in the user interface for any PRODUCT; or
  2. By actually using the PRODUCT. In this case, you understand and agree that SYSTOOLS SOFTWARE will treat your use of the PRODUCT as acceptance of the Terms from that point onwards.

Intellectual property rights

The PRODUCT is owned and copyrighted by SysTools.

The PRODUCT and any documentation included in the distribution package are protected by national copyright laws and international treaties. Any unauthorized use of the PRODUCT shall result in immediate and automatic termination of this license and may result in criminal and/or civil prosecution.

Your possession, installation or use of the PRODUCT does not transfer to you any title to the intellectual property in the PRODUCT, and you will not acquire any rights in the PRODUCT except as expressly set forth in this Agreement.

Unless you have agreed otherwise in writing with SYSTOOLS SOFTWARE, nothing in the Terms gives you a right to use any of SYSTOOLS SOFTWARE trade names, trade marks, product marks, logos, domain names, and other distinctive brand features.

You agree that you shall not remove, obscure, or alter any proprietary rights notices (including copyright and trade mark notices) which may be affixed to or contained within the PRODUCT.

Scope of the License

SYSTOOLS SOFTWARE gives you a personal, worldwide, royalty-free, non-assignable and non-exclusive license to use the software provided to you by SYSTOOLS SOFTWARE as part of the Software as provided to you by SYSTOOLS SOFTWARE. This license is for the sole purpose of enabling you to use and enjoy the benefit of the software as provided by SYSTOOLS SOFTWARE, in the manner permitted by the Terms.

With the personal license, you can use the PRODUCT as set forth in the Agreement for non-commercial purposes in non-business, non-commercial environment.

To use the PRODUCT in a corporate, government or business environment, you should purchase a business license.

If you acquired the Site\Enterprise license, you may use the PRODUCT on unlimited number of computers within one office in one geographic location.

The registered Software may not be rented or leased, but may be permanently transferred together with the accompanying documentation, if the person receiving it agrees to terms of this license. If the software is an update, the transfer must include the update and all previous versions.

You may not create any copy of the PRODUCT. You can make one (1) copy the PRODUCT for backup and archival purposes, provided, however, that the original and each copy is kept in your possession or control, and that your use of the PRODUCT does not exceed that which is allowed in this Agreement. If you permanently transfer the PRODUCT you shall delete all its copies that are in your possession and send SysTools a notice thereof.

The Software unregistered (trial/demo) version may be freely distributed provided that the distribution package is not modified. No person or company may charge a fee for the distribution of the PRODUCT without written permission from the copyright holder.

You agree not modify, decompile, disassemble, otherwise reverse engineer the licensed Program, unless such activity is expressly permitted by applicable law.

Registration Code/Full Version Link

Registration code - a unique identification file provided to you by SysTools confirming the purchase of the license from SysTools, which may carry the information about the license and enable the full functionality of the Program in accordance with the Agreement.

The Registration Code provided to you by SysTools constitutes confidential proprietary information of SysTools. For purposes hereof, you agree not to transfer, copy, disclose, provide or otherwise make available such confidential information in any form to any third party without the prior written consent of SysTools. You agree to implement reasonable security measures to protect such confidential information provided to you by SysTools.

In case where the registration code is not provided and link to full version is provided. The link to full version provided to you by SysTools constitutes confidential proprietary information of SysTools. For purposes hereof, you agree not to transfer, copy, disclose, provide or otherwise make available such confidential information in any form to any third party without the prior written consent of SysTools. You agree to implement reasonable security measures to protect such confidential information provided to you by SysTools.

Limited Warranties

SysTools Software DOES NOT WARRANT THAT THE SOFTWARE IS FIT FOR ANY PARTICULAR PURPOSE. SysTools Software DISCLAIMS ALL OTHER WARRANTIES WITH RESPECT TO THE SOFTWARE, EITHER EXPRESS OR IMPLIED. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES OR LIMITATIONS ON HOW LONG AN IMPLIED WARRANTY MAY LAST, SO THE ABOVE LIMITATIONS OR EXCLUSIONS MAY NOT APPLY TO YOU.

Legality statement (applicable to password recovery programs only)

The program that is licensed to you is absolutely legal and you can use it provided that you are the legal owner of all files or data you are going to recover through the use of our software or have permission from the legitimate owner to perform these acts. Any illegal use of our software will be solely your responsibility. Accordingly, you affirm that you have the legal right to access all data, information and files that have been hidden.

You further attest that the recovered data, passwords and/or files will not be used for any illegal purpose. Be aware password recovery and the subsequence data decryption of unauthorized or otherwise illegally obtained files may constitute theft or another wrongful action and may result in your civil and (or) criminal prosecution.

Final provisions

All rights not expressly granted here are reserved by SysTools Software.

Product Info

Version | : 1.0
Last Updated | : Jun 21, 2011
  • Supported GroupWise Versions
  • arrow Novell GroupWise 6, 6.5, 7, 8

  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007 & 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Export Groupwise
  • arrow Uninstall Export Groupwise
  • arrow Purchase Export Groupwise License
  • arrow Online Support

  • Using Export Groupwise
  • arrow Steps to Export Groupwise Mailboxes to Outlook

  • Post Recovery
  • arrow Open Extracted Mailboxes (PST) in Outlook

  • FAQs Section


Help Manual - PDF Unlocker

Steps to Make Recovered PST Active or Default in Outlook

If you want to set the recovered PST file as default or active, add it to your Outlook using the File, Open, Outlook Data File menu.

To make the PST file active in Outlook 2010 & Outlook 2007, follow the below steps:

  • If you are using Outlook 2007, the go to Tools » Account Settings from the menu. If you are using Outlook 2010, then go to File » Account Settings from menu.
  • Open the Account Settings dialog and select the Data Files tab.
  • Select the PST file you want to use as default
  • Click the Set as Default button as shown below:

To make the PST file active in Outlook 2002 & 2003, follow the below steps:

  • Open the recovered PST file then go to Tools » Email Accounts menu as shown below:

  • After this, you will see following screen:

  • Select the View or change existing e-mail accounts and click the Next button to open the Email Accounts dialog:

  • Now Select the dropdown menu below Deliver new email to the following location and you will see a list of all the Outlook data files opened in the Outlook as shown below:

  • Select the file you wish to use and click Finish. You may need to restart Outlook for the changes to take effect.

Product Info

Version | : 1.0
Last Updated | : Jun 21, 2011
  • Supported GroupWise Versions
  • arrow Novell GroupWise 6, 6.5, 7, 8

  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007 & 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Export Groupwise
  • arrow Uninstall Export Groupwise
  • arrow Purchase Export Groupwise License
  • arrow Online Support

  • Using Export Groupwise
  • arrow Steps to Export Groupwise Mailboxes to Outlook

  • Post Recovery
  • arrow Open Extracted Mailboxes (PST) in Outlook

  • FAQs Section


Step 3 - Save Recovered Outlook PST File

Now, you get the option to recover PST as PST or EML or MSG format. Move onto the relevant step from the left panel, else you can directly jump to split PST step (again if required to do so), otherwise you are done with the recovery process. You can now open recovered PST file in Outlook or make recovered PST active in Outlook.

You can save the recovered PST in three different formats. Export Groupwise Software allows you to recover corrupt PST files in following formats:

  • Save as PST
  • Save as EML
  • Save as MSG

Click on the required option...

  • How to Save the Recovered PST as New PST file ?
  • How to Save the Recovered PST as EML file ?
  • How to Save the Recovered PST as MSG File ?

Product Info

Version | : 1.0
Last Updated | : Jun 21, 2011
  • Supported GroupWise Versions
  • arrow Novell GroupWise 6, 6.5, 7, 8

  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007 & 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Export Groupwise
  • arrow Uninstall Export Groupwise
  • arrow Purchase Export Groupwise License
  • arrow Online Support

  • Using Export Groupwise
  • arrow Steps to Export Groupwise Mailboxes to Outlook

  • Post Recovery
  • arrow Open Extracted Mailboxes (PST) in Outlook

  • FAQs Section